%YAML 1.1
---
  holiday:
    locale: tr-TR
    region:
    date: 2012-01-01
    description: Yılbaşı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2012-04-23
    description: Ulusal Egemenlik ve Çocuk Bayramı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2012-05-01
    description: Emek ve Dayanışma Günü
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2012-05-19
    description: Atatürk'ü Anma, Gençlik ve Spor Bayramı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2012-08-19
    description: Ramazan Bayramı (1. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2012-08-20
    description: Ramazan Bayramı (2. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2012-08-21
    description: Ramazan Bayramı (3. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2012-08-30
    description: Zafer Bayramı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2012-10-25
    description: Kurban Bayramı (1. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2012-10-26
    description: Kurban Bayramı (2. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2012-10-27
    description: Kurban Bayramı (3. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2012-10-28
    description: Kurban Bayramı (4. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2012-10-29
    description: Cumhuriyet Bayramı
    type: NF
    notes:
...
